.popups__spec {
    display: none;
}

.popups__confirm.popups__confirm-no {
    max-width: 670px;
    display: none;
}

.popups {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    z-index: 999;
    display: none;
    align-items: center;
    justify-content: center;
}

.popups__confirm {
    max-width: 850px;
    background: #fff;
    border-radius: 4px;
    padding: 40px;
    display: flex;
    flex-direction: column;
    color: rgba(51, 51, 51, 1);
}

.popups__confirm-title {
    font-size: 38px;
    line-height: 1.1;
    font-weight: 600;
    margin-bottom: 20px;
}

.popups__confirm-descr {
    font-size: 14px;
    line-height: 1.2;
}

.popups__confirm-brns {
    margin-top: 25px;
}

.popups__confirm-btn {
    width: 210px;
    height: 55px;
    text-transform: uppercase;
    font-size: 18px;
    outline: 0;
    font-weight: 600;
}

.popups__confirm-btn-agree {
    margin-right: 10px;
    background: #BD120A;
    border: 1px solid #BD120A;
    color: #fff;
}

.popups__confirm-btn-disagree {
    border: 1px solid #333333;
    background: #fff;
    color: #333333;
}

.getHidden {
    overflow: hidden;
}

.popups__confirm-stop-icon {
    width: 15px;
    height: 15px;
    margin-right: 10px;
}

.popups__confirm-stop {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: rgba(51, 51, 51, .76);
    font-weight: 600;
    line-height: 1.3;
    padding-top: 30px;
    margin-top: 10px;
    max-width: 85%;
    border-top: 1px solid rgba(51, 51, 51, .2);
}

.popups__spec {
    background: #fff;
    height: 75vh;
    max-width: 970px;
    width: 100%;
    padding: 0;
    padding: 40px;
    position: relative;
    border-radius: 4px;
}

.popups__spec-close {
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
}

.popups__spec-iframe {
    width: 100%;
    height: 100%;
    border: 0;
}

@media (max-width: 767px) {
    .popups__confirm {
        padding: 20px;
    }
    .popups__confirm-title {
        font-size: 24px;
    }
    .popups__confirm-descr {
        font-size: 12px;
    }
    .popups__confirm-brns {
        flex-wrap: wrap;
    }
    .popups__confirm-btn {
        width: 100%;
    }
    .popups__confirm-btn-agree {
        margin-bottom: 10px;
    }
    .popups {
        align-items: flex-end;
    }
    .popups__confirm-stop {
        font-size: 12px;
        padding-top: 20px;
    }
    .popups__spec {
        padding: 60px 0 0 0;
    }
    .popups__spec-close {
        right: 10px;
        top: 10px;
    }
}